.version.index /* version checker */
{
	color: #0000FC;
	background-color: #F6E5A6;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 1514px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -27px;
	width: 0.01px;/* should not cover content below */
}

#ppu8440-5
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: -231px;
}

#pu8440-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 93px;
	margin-left: 623px;
}

#u8440-5
{
	z-index: 22;
	width: 48px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8440-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u8440-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u8376-5
{
	z-index: 101;
	width: 48px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8440-5.MuseLinkActive,#u8376-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u8376-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u8376-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#pu8442-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 93px;
	margin-left: 774px;
}

#u8442-5
{
	z-index: 32;
	width: 83px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8442-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8378-5
{
	z-index: 111;
	width: 83px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8442-5.MuseLinkActive,#u8378-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u8378-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#pu8444-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 93px;
	margin-left: 996px;
}

#u8444-5
{
	z-index: 42;
	width: 49px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8444-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u8380-5
{
	z-index: 121;
	width: 49px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8444-5.MuseLinkActive,#u8380-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u8380-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#pu8446-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 93px;
	margin-left: 1167px;
}

#u8446-5
{
	z-index: 52;
	width: 71px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8446-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u8382-5
{
	z-index: 131;
	width: 71px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8446-5.MuseLinkActive,#u8382-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u8382-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u8446-5-bc_ch_wrapper,#u8382-5-bc_ch_wrapper
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pamphletu8760
{
	z-index: 2;
	width: 0.01px;
	height: 523px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u8767
{
	z-index: 3;
	width: 551px;
	position: relative;
	margin-right: -10000px;
	margin-top: 477px;
	left: 156px;
}

#u8769
{
	position: absolute;
	width: 59px;
	height: 44px;
}

#u8769:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8771
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 70px;
}

#u8769.PamphletThumbSelected,#u8771:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8768
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 140px;
}

#u8771.PamphletThumbSelected,#u8768:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8770
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 210px;
}

#u8768.PamphletThumbSelected,#u8770:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8772
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 280px;
}

#u8770.PamphletThumbSelected,#u8772:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8774
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 350px;
}

#u8772.PamphletThumbSelected,#u8774:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8773
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 420px;
}

#u8774.PamphletThumbSelected,#u8773:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8775
{
	position: absolute;
	width: 59px;
	height: 44px;
	left: 490px;
}

#u8773.PamphletThumbSelected,#u8775:hover
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8775.PamphletThumbSelected
{
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u8776
{
	position: absolute;
	width: 1561px;
	padding-bottom: 1px;
}

#u8776popup
{
	z-index: 12;
}

#u8778
{
	z-index: 13;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8780
{
	z-index: 14;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8782
{
	z-index: 15;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8783
{
	z-index: 16;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8777
{
	z-index: 17;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8781
{
	z-index: 18;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8779
{
	z-index: 19;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8784
{
	z-index: 20;
	width: 1560px;
	height: 560px;
	margin-right: -10000px;
	position: relative;
}

#u8439
{
	z-index: 21;
	width: 278px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 321px;
}

#u8375
{
	z-index: 100;
	width: 278px;
	height: 115px;
	position: relative;
	margin-right: -10000px;
}

#u8441-5
{
	z-index: 27;
	width: 58px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 693px;
}

#u8441-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u8441-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u8443-5
{
	z-index: 37;
	width: 95px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 879px;
}

#u8443-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 93px -10000px 0px 0px;
}

#u8445-5
{
	z-index: 47;
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 1068px;
}

#u8445-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 93px -10000px 0px 0px;
}

#u8377-5
{
	z-index: 106;
	width: 58px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 693px;
}

#u8441-5.MuseLinkActive,#u8377-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u8377-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u8377-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 93px -10000px 0px 0px;
}

#u8379-5
{
	z-index: 116;
	width: 95px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 879px;
}

#u8443-5.MuseLinkActive,#u8379-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 93px -10000px 0px 0px;
}

#u8379-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 93px -10000px 0px 0px;
}

#u8381-5
{
	z-index: 126;
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 1068px;
}

#u8445-5.MuseLinkActive,#u8381-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 93px -10000px 0px 0px;
}

#u8381-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 93px -10000px 0px 0px;
}

#ppu5442
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 59px;
}

#pu5442
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u5442
{
	z-index: 149;
	width: 487px;
	height: 117px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("/images/dakota_park_is.jpg") no-repeat left top;
}

#u4671-8
{
	z-index: 141;
	width: 544px;
	min-height: 145px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#pu10240
{
	width: 0.01px;
	margin-top: 26px;
}

#u10240
{
	z-index: 154;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8134
{
	z-index: 155;
	display: block;
}

#u10243
{
	z-index: 152;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u8139
{
	z-index: 153;
	display: block;
}

#pu8117
{
	width: 0.01px;
	margin-top: 13px;
}

#u8117
{
	z-index: 150;
	width: 263px;
	height: 187px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("/images/dakota-to-mustang_area.jpg") no-repeat left top;
}

#u8112
{
	z-index: 151;
	width: 263px;
	height: 187px;
	position: relative;
	margin-right: -10000px;
	left: 281px;
	background: transparent url("/images/dakota-park-updated-map-2-march.gif") no-repeat left top;
}

#pu8384
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 606px;
}

#u8384
{
	z-index: 137;
	width: 260px;
	margin-left: 54px;
	position: relative;
}

#u8411
{
	z-index: 139;
	width: 260px;
	height: 73px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#pu8383
{
	width: 0.01px;
	margin-top: 27px;
}

#u8383
{
	z-index: 136;
	width: 310px;
	height: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 4px;
}

#u8410
{
	z-index: 138;
	width: 310px;
	height: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 5px;
}

.ie #u8383,.ie #u8410
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4693
{
	z-index: 140;
	width: 310px;
	height: 194px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
	background: transparent url("/images/right-hand%20placeholder%20images3.jpg") no-repeat left top;
}

#u8678
{
	z-index: 156;
	width: 314px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
}

#u10249
{
	z-index: 157;
	width: 261px;
	background-color: transparent;
	position: relative;
}

#u8616
{
	z-index: 158;
	display: block;
}

#u10252
{
	z-index: 159;
	width: 207px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u8621
{
	z-index: 160;
	display: block;
}

#u8626
{
	z-index: 161;
	width: 221px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8641
{
	z-index: 167;
	width: 310px;
	height: 1px;
	background-color: #DCDBD6;
	margin-left: 4px;
	margin-top: 23px;
	position: relative;
}

#u10255
{
	z-index: 163;
	width: 170px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u8631
{
	z-index: 164;
	display: block;
}

#u8636
{
	z-index: 165;
	width: 230px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u8358
{
	z-index: 59;
	width: 564px;
	height: 3px;
	margin-left: 91px;
	margin-top: 45px;
	position: relative;
}

#pu8356
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: -3px;
}

#u8356
{
	z-index: 57;
	width: 104px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u8357
{
	z-index: 58;
	width: 104px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u8360
{
	z-index: 61;
	width: 103px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#u8366
{
	z-index: 70;
	width: 173px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u8366:hover
{
	width: 173px;
	height: 27px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u8363
{
	z-index: 67;
	width: 2px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 193px;
}

#u8365
{
	z-index: 69;
	width: 121px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 216px;
}

#u8365:hover
{
	width: 121px;
	height: 27px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u8362
{
	z-index: 66;
	width: 2px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 356px;
}

#u8374
{
	z-index: 99;
	width: 158px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 377px;
}

#u8374:hover
{
	width: 158px;
	height: 25px;
	min-height: 0px;
	margin: 23px -10000px 0px 0px;
}

#u8359
{
	z-index: 60;
	width: 564px;
	height: 3px;
	margin-left: 91px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu8367-4
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 12px;
}

#u8367-4
{
	z-index: 71;
	width: 35px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8367-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u8368-4
{
	z-index: 75;
	width: 39px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u8368-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u8368-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u8369-4
{
	z-index: 79;
	width: 56px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u8369-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u8369-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u8370-4
{
	z-index: 83;
	width: 67px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u8370-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u8370-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u8371-4
{
	z-index: 87;
	width: 33px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

#u8371-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u8371-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u8372-4
{
	z-index: 91;
	width: 58px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u8372-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8372-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u8373-4
{
	z-index: 95;
	width: 35px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u8367-4.MuseLinkActive,#u8373-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u8373-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u8373-4-bc_ch_wrapper
{
	background-color: transparent;
	color: #444444;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8361-4
{
	z-index: 62;
	width: 101px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 819px;
}

#u8361-4-bc_ch_wrapper
{
	background-color: transparent;
	color: #444444;
	text-align: right;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u8364
{
	z-index: 68;
	width: 920px;
	height: 168px;
	margin-left: 90px;
	margin-top: 75px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1100px;
}

